/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long_Microdati_2007_Primo_trimestre_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long_2007;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_071 :4.   /*  anno */
TRIM_071 :$1.   /*  trimestre */
REG_071 :$2.   /*  regione */
CODPRO_071 :$3.   /*  Codice provincia */
SG4_071 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11_071 :$1.   /*  "Indicare il sesso di "NOME" */
SG13_071 :$1.   /*  "NOME"  nato in Italia o all'estero?" */
SG16_071 :$1.   /*  "NOME" ha la cittadinanza italiana?" */
SG18A_071 :$3.   /*   Da quanti anni   NOME   risiede in Italia? Escluda eventuali periodi di interruzione della residenza in Italia  */
SG24_071 :$2.   /*  "Qual  il titolo di studio pi elevato che "NOME" ha conseguito?" */
B1_071 :$1.   /*  "LA SCORSA SETTIMANA" "NOME" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_071 :$1.   /*  "Sempre nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_071 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_071 :$1.   /*  "NOME" svolge:" */
B4A_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_071 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_071 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_071 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_071 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_071 :$1.   /*  "Nella settimana che va "DA LUNEDI' ... A DOMENICA ..." il contratto era in vigore, cio la data di scadenza era successiva a "LUNEDI'"?" */
B11_071 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_071 :$1.   /*  "NOME" svolge:" */
C1bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_071 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_071 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_071 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_071 :$3.   /*  "NOME" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_071 :$1.   /*  "NOME" :" */
C10_071 :$3.   /*  "NOME" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_071 :$3.   /*  "L'Ente, l'Azienda in cui "NOME" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_071 :$4.   /*  Codice */
C18_071 :$1.   /*  "Quante persone lavorano nella sede in cui "NOME" lavora? Conti anche "se stesso" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_071 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_071 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C25_071 :$3.   /*  "NOME" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C26_071 :$3.   /*  "NOME" desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza?" */
C27_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_071 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_071 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_071 :$3.   /*  "NOME" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit" */
C31_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_071 :$3.   /*  Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, 'NOME' mediamente quante ore ha lavorato a settimana? */
C32_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_071 :$3.   /*  "Qual  il motivo principale per cui "NOME" ha lavorato meno del solito?" */
C35_071 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) "LA SETTIMANA SCORSA", "DA LUNEDI' ... A DOMENICA ...", "NOME" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_071 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_071 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_071 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" quante ore ha lavorato?" */
C38_071 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_071 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_071 :$1.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME"  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_071 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ..." o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_071 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di notte? (dopo le ore 23)" */
C44_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sabato?" */
C45_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di domenica?" */
C46_071 :$3.   /*  "Per il tipo di lavoro svolto da "NOME"  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha svolto turni di lavoro?" */
C48_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C51_071 :$3.   /*  In quale provincia? */
C53_071 :$3.   /*  "Per iniziare questo lavoro "NOME" ha dovuto trasferirsi da un altro Comune?" */
C54_071 :$3.   /*  In quale provincia abitava prima? */
C59_071 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C60_071 :$3.   /*  Questo  il suo primo lavoro? */
D1_071 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, "LA SETTIMANA SCORSA", cio "DA LUNEDI' ... A DOMENICA ...", "NOME" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_071 :$1.   /*  "NOME" svolge:" */
D5_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_071 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_071 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_071 :$4.   /*  Codice */
F1_071 :$1.   /*  "NOME" cerca un altro lavoro?" */
F2_071 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_071 :$3.   /*  "Qual  il motivo principale per cui "NOME" cerca un altro lavoro?" */
F4_071 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F6_01_071 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_071 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_071 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_071 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_071 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_071 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_071 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_071 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_071 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_071 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_071 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_071 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_071 :$1.   /*  Altra azione (specificare) */
F7_071 :$1.   /*  "NOME" cerca un lavoro?" */
F8_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F9_071 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_071 :$3.   /*  "Qual  il motivo principale per cui "NOME" non ha cercato un lavoro nelle 4 settimane "DAL ... AL ..." */
F10A_071 :$3.   /*  "NOME" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa" */
F12_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_071 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_071 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_071 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha esaminato offerte di lavoro sui giornali?" */
F21_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato lavoro su Internet?" */
F25_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_071 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_071 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_071 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_071 :$1.   /*  No */
F29_97_071 :$1.   /*  Non sa */
F30_071 :$1.   /*  "NOME" ha gi trovato un lavoro che deve iniziare?" */
F31_071 :$3.   /*  "Da quanti mesi "NOME" sta cercando lavoro?" */
F32_071 :$1.   /*  "NOME" immediatamente prima di iniziare a cercare un lavoro:" */
F33_071 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_071 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_071 :$1.   /*  "NOME"  sta cercando un lavoro in proprio o come dipendente?" */
F36_071 :$1.   /*  "NOME"  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_071 :$1.   /*  "Se "NOME" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_071 :$1.   /*  "Se "NOME" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_071 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_071 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_071 :$3.   /*  Sarebbe disposto a lavorare: */
F42_071 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_071 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_071 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro "NOME":" */
F45_071 :$1.   /*  "NOME" inizier questo lavoro:" */
F46_071 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_071 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_071 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_071 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_071 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_071 :$1.   /*  "In conclusione, nella settimana "DAL ... AL ..."  "NOME" come si considerava:" */
I5_071 :$1.   /*  "A "MESE INDAGINE" del "ANNO PRECEDENTE INDAGINE" "NOME" era:" */
I6_071 :$1.   /*  "NOME" svolgeva:" */
I7_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
I8_071 :$1.   /*  "NOME" aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri" */
I9_071 :$3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
I11_c_071 :$4.   /*  Codice */
I16A_071 :$4.   /*  In quale anno  venuto a vivere in Italia la prima volta? */
I16B_071 :$1.   /*  Da quel momento ha sempre vissuto in Italia? Non tenga conto degli spostamenti inaltri paesi se di durata inferiore ad un anno */
I16D_071 :4.   /*  Quando  rientrato in Italia dopo l'ultimo spostamento di almeno un anno? Indicare l'anno */
RIP4_071 :$1.   /*  ripartizione geografica in 4 classi */
RIP3_071 :$1.   /*  ripartizione geografica in 3 classi */
ETAM_071 :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD_071 :$1.   /*  classi di et decennali */
CLETAQ_071 :$2.   /*  classi di et quinquennali */
CLETAS_071 :$2.   /*  et in 17 classi */
CITTAD_071 :$1.   /*  cittadinanza */
LLASES_071 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_071 :$1.   /*  condizione professionale a 3 modalit */
COND10_071 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_071 :$1.   /*  posizione nella professione */
DIPIND_071 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_071 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_071 :$2.   /*  posizione nella professione dettagliata */
DETIND_071 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_071 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
TIPCON_071 :$3.   /*  tipo di contratto */
ORELAV_071 :$3.   /*  ore complessivamente lavorate */
PROF1_071 :$1.   /*  professione a 1 digit attivit principale */
PROF3_071 :$3.   /*  professione attivit principale 3 digit */
PROFM_071 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_071 :$2.   /*  attivit economica principale 2 digit */
CAT12_071 :$2.   /*  ateco a 12 classi */
CAT5_071 :$1.   /*  ateco a 5 classi */
CAT3_071 :$1.   /*  ateco a 3 classi */
REGSPE_071 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_071 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_071 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_071 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_071 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_071 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_071 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_071 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_071 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_071 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_071 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_071 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_071 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_071 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_071 :$1.   /*  posizione nella professione assenti */
DIPINA_071 :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP_071 :$1.   /*  posizione nella professione anno precedente */
DIPINP_071 :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_071 :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P_071 :$2.   /*  ateco 12 classi anno precedente */
CAT5P_071 :$1.   /*  ateco 5 classi anno precedente */
CAT3P_071 :$1.   /*  ateco 3 classi anno precedente */
ESPLAV_071 :$1.   /*  ha precedenti esperienze */
DURRIC_071 :$3.   /*  durata della ricerca */
NASSES_071 :$3.   /*  stato estero di nascita (SG15) */
CITSES_071 :$3.   /*  cittadinanza (SG17) */
ANNO_081 :4.   /*  anno */
TRIM_081 :$1.   /*  trimestre */
SG4_081 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG24_081 :$2.   /*  "Qual  il titolo di studio pi elevato che "NOME" ha conseguito?" */
SG24A_081 :$3.   /*  A quale di questi diplomi fa riferimento? */
B1_081 :$1.   /*  "LA SCORSA SETTIMANA" "NOME" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_081 :$1.   /*  "Sempre nella settimana che va "DA LUNEDI' ... A DOMENICA..." "NOME" aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_081 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_081 :$1.   /*  "NOME" svolge:" */
B4A_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_081 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_081 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_081 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_081 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_081 :$1.   /*  "Nella settimana che va "DA LUNEDI' ... A DOMENICA ..." il contratto era in vigore, cio la data di scadenza era successiva a "LUNEDI'"?" */
B11_081 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_081 :$1.   /*  "NOME" svolge:" */
C1bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_081 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_081 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_081 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_081 :$3.   /*  "NOME" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_081 :$1.   /*  "NOME" :" */
C10_081 :$3.   /*  "NOME" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_081 :$3.   /*  "L'Ente, l'Azienda in cui "NOME" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_081 :$4.   /*  Codice a 4 digit ATECO 2002 */
C18_081 :$1.   /*  "Quante persone lavorano nella sede in cui "NOME" lavora? Conti anche "se stesso" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_081 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_081 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_081 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_081 :$3.   /*  "Nome"  un lavoratore interinale?" */
C24bis_081 :$3.   /*  "Per questo lavoro, "Nome"  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?" */
C24ter_081 :$3.   /*  "Nome" lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?" */
C25_081 :$3.   /*  "NOME" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C27_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_081 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_081 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_081 :$3.   /*  "NOME" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit" */
C31_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_081 :$3.   /*  "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, "NOME" mediamente quante ore ha lavorato a settimana?" */
C32_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_081 :$3.   /*  "Qual  il motivo principale per cui "NOME" ha lavorato meno del solito?" */
C35_081 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) "LA SETTIMANA SCORSA", "DA LUNEDI' ... A DOMENICA ...", "NOME" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_081 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_081 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_081 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" quante ore ha lavorato?" */
C38_081 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_081 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_081 :$1.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME"  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_081 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ..." o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_081 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_081 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_081 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di notte? (dopo le ore 23)" */
C44_081 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sabato?" */
C45_081 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di domenica?" */
C46_081 :$3.   /*  "Per il tipo di lavoro svolto da "NOME"  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_081 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha svolto turni di lavoro?" */
C48_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_081 :$3.   /*  "Per iniziare questo lavoro "NOME" ha dovuto trasferirsi da un altro Comune?" */
C59_081 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C60_081 :$3.   /*  Questo  il suo primo lavoro? */
D1_081 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, "LA SETTIMANA SCORSA", cio "DA LUNEDI' ... A DOMENICA ...", "NOME" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_081 :$1.   /*  "NOME" svolge:" */
D5_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_081 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_081 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_081 :$4.   /*  Codice */
F1_081 :$1.   /*  "NOME" cerca un altro lavoro?" */
F2_081 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_081 :$3.   /*  "Qual  il motivo principale per cui "NOME" cerca un altro lavoro?" */
F4_081 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F6_01_081 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_081 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_081 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_081 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_081 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_081 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_081 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_081 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_081 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_081 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_081 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_081 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_081 :$1.   /*  Altra azione (specificare) */
F7_081 :$1.   /*  "NOME" cerca un lavoro?" */
F8_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F9_081 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_081 :$3.   /*  "Qual  il motivo principale per cui "NOME" non ha cercato un lavoro nelle 4 settimane "DAL ... AL ..." */
F10A_081 :$3.   /*  "NOME" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa" */
F12_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_081 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_081 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_081 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha esaminato offerte di lavoro sui giornali?" */
F21_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato lavoro su Internet?" */
F25_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_081 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_081 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_081 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_081 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_081 :$1.   /*  No */
F29_97_081 :$1.   /*  Non sa */
F30_081 :$1.   /*  "NOME" ha gi trovato un lavoro che deve iniziare?" */
F31_081 :$3.   /*  "Da quanti mesi "NOME" sta cercando lavoro?" */
F32_081 :$1.   /*  "NOME" immediatamente prima di iniziare a cercare un lavoro:" */
F33_081 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_081 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_081 :$1.   /*  "NOME"  sta cercando un lavoro in proprio o come dipendente?" */
F36_081 :$1.   /*  "NOME"  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_081 :$1.   /*  "Se "NOME" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_081 :$1.   /*  "Se "NOME" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_081 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_081 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_081 :$3.   /*  Sarebbe disposto a lavorare: */
F42_081 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_081 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_081 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro "NOME":" */
F45_081 :$1.   /*  "NOME" inizier questo lavoro:" */
F46_081 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_081 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_081 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_081 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_081 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_081 :$1.   /*  "In conclusione, nella settimana "DAL ... AL ..."  "NOME" come si considerava:" */
LLASES_081 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_081 :$1.   /*  condizione professionale a 3 modalit */
COND10_081 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_081 :$1.   /*  posizione nella professione */
DIPIND_081 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_081 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_081 :$2.   /*  posizione nella professione dettagliata */
DETIND_081 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_081 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_081 :$3.   /*  ore complessivamente lavorate */
PROF1_081 :$1.   /*  professione a 1 digit attivit principale */
PROF3_081 :$3.   /*  professione attivit principale 3 digit */
PROFM_081 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_081 :$2.   /*  attivit economica principale 2 digit */
CAT12_081 :$2.   /*  ateco a 12 classi */
CAT5_081 :$1.   /*  ateco a 5 classi */
CAT3_081 :$1.   /*  ateco a 3 classi */
LAVSPE_081 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_081 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_081 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_081 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_081 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_081 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_081 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_081 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_081 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_081 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_081 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_081 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_081 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_081 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_081 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_081 :$1.   /*  posizione nella professione assenti */
DIPINA_081 :$1.   /*  dipendenti - indipendenti assenti */
ESPLAV_081 :$1.   /*  ha precedenti esperienze */
DURRIC_081 :$3.   /*  durata della ricerca */
MFRFAM_LONG :$5.   /*  codice famiglia per file MFR */
MFRIND_LONG :$5.   /*  codice individuo per file MFR */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_071 = "anno"
TRIM_071 = "trimestre"
REG_071 = "regione"
CODPRO_071 = "Codice provincia"
SG4_071 = "Variabile con wording plurimo: vedi questionario (*)"
SG11_071 = " Indicare il sesso di  NOME "
SG13_071 = " NOME   nato in Italia o all'estero? "
SG16_071 = " NOME  ha la cittadinanza italiana? "
SG18A_071 = " Da quanti anni   NOME   risiede in Italia? Escluda eventuali periodi di interruzione della residenza in Italia "
SG24_071 = " Qual  il titolo di studio pi elevato che  NOME  ha conseguito? "
B1_071 = " LA SCORSA SETTIMANA   NOME  ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di "
B2_071 = " Sempre nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione gua"
B3_071 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
B4_071 = " NOME  svolge: "
B4A_071 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
B6_071 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_071 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_071 = "Si tratta di un periodo di aspettativa?"
B9_071 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_071 = " Nella settimana che va  DA LUNEDI' ... A DOMENICA ...  il contratto era in vigore, cio la data di scadenza era successiva a  LUNEDI' ? "
B11_071 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_071 = " NOME  svolge: "
C1bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_071 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_071 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_071 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_071 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_071 = " NOME  lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_071 = "Variabile con wording plurimo: vedi questionario (*)"
C7_071 = "Variabile con wording plurimo: vedi questionario (*)"
C9_071 = " NOME  : "
C10_071 = " NOME  ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_071 = " L'Ente, l'Azienda in cui  NOME  lavora ha una o pi sedi (o stabilimenti)? "
C16_c_071 = "Codice"
C18_071 = " Quante persone lavorano nella sede in cui  NOME  lavora? Conti anche  se stesso  e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_071 = "Mi pu dire esattamente il numero di persone?"
C20_071 = "Variabile con wording plurimo: vedi questionario (*)"
C21_071 = "Variabile con wording plurimo: vedi questionario (*)"
C22_071 = "Il lavoro  a termine perch si tratta di:"
C25_071 = " NOME  ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C26_071 = " NOME  desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza? "
C27_071 = "Variabile con wording plurimo: vedi questionario (*)"
C28_071 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_071 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_071 = " NOME  non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti"
C31_071 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_071 = "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, 'NOME' mediamente quante ore ha lavorato a settimana?"
C32_071 = "Variabile con wording plurimo: vedi questionario (*)"
C33_071 = "Variabile con wording plurimo: vedi questionario (*)"
C34_071 = " Qual  il motivo principale per cui  NOME  ha lavorato meno del solito? "
C35_071 = " Rispetto all'orario contrattuale (o all'accordo verbale)  LA SETTIMANA SCORSA ,  DA LUNEDI' ... A DOMENICA ... ,  NOME  ha svolto comunque ore di straordinario retribuito e/o straordinario non retrib"
C36_071 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_071 = "Quante ore di straordinario le verranno retribuite?"
C37_071 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  quante ore ha lavorato? "
C38_071 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME  avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_071 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...  quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_071 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME   in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_071 = " Nella settimana  DA LUNEDI' ... A DOMENICA ...  o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_071 = "Per quale motivo non avrebbe potuto?"
C42_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di notte? (dopo le ore 23) "
C44_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sabato? "
C45_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di domenica? "
C46_071 = " Per il tipo di lavoro svolto da  NOME   prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha svolto turni di lavoro? "
C48_071 = "Variabile con wording plurimo: vedi questionario (*)"
C51_071 = "In quale provincia?"
C53_071 = " Per iniziare questo lavoro  NOME  ha dovuto trasferirsi da un altro Comune? "
C54_071 = "In quale provincia abitava prima?"
C59_071 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C60_071 = "Questo  il suo primo lavoro?"
D1_071 = " Oltre al lavoro di cui abbiamo parlato finora,  LA SETTIMANA SCORSA , cio  DA LUNEDI' ... A DOMENICA ... ,  NOME  aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, l"
D2_071 = "Variabile con wording plurimo: vedi questionario (*)"
D3_071 = "Variabile con wording plurimo: vedi questionario (*)"
D4_071 = " NOME  svolge: "
D5_071 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_071 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
D7_071 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_071 = "Codice"
F1_071 = " NOME  cerca un altro lavoro? "
F2_071 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_071 = " Qual  il motivo principale per cui  NOME  cerca un altro lavoro? "
F4_071 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_071 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F6_01_071 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_071 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_071 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_071 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_071 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_071 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_071 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_071 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_071 = "Ha cercato lavoro su Internet"
F6_10_071 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_071 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_071 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_071 = "Altra azione (specificare)"
F7_071 = " NOME  cerca un lavoro? "
F8_071 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F9_071 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_071 = " Qual  il motivo principale per cui  NOME  non ha cercato un lavoro nelle 4 settimane  DAL ... AL ... "
F10A_071 = " NOME  non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo"
F12_071 = "Variabile con wording plurimo: vedi questionario (*)"
F13_071 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_071 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_071 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha esaminato offerte di lavoro sui giornali? "
F21_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato lavoro su Internet? "
F25_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cerc"
F26_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_071 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_071 = "Si, in attesa di risposte da aziende, da privati"
F29_03_071 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_071 = "No"
F29_97_071 = "Non sa"
F30_071 = " NOME  ha gi trovato un lavoro che deve iniziare? "
F31_071 = " Da quanti mesi  NOME  sta cercando lavoro? "
F32_071 = " NOME  immediatamente prima di iniziare a cercare un lavoro: "
F33_071 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_071 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_071 = " NOME   sta cercando un lavoro in proprio o come dipendente? "
F36_071 = " NOME   sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_071 = " Se  NOME  non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_071 = " Se  NOME  non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_071 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_071 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_071 = "Sarebbe disposto a lavorare:"
F42_071 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_071 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_071 = " Immediatamente prima di iniziare a cercare questo lavoro  NOME : "
F45_071 = " NOME  inizier questo lavoro: "
F46_071 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_071 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_071 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_071 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_071 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_071 = " In conclusione, nella settimana  DAL ... AL ...    NOME  come si considerava: "
I5_071 = " A  MESE INDAGINE  del  ANNO PRECEDENTE INDAGINE   NOME  era: "
I6_071 = " NOME  svolgeva: "
I7_071 = "Variabile con wording plurimo: vedi questionario (*)"
I8_071 = " NOME  aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri "
I9_071 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
I11_c_071 = "Codice"
I16A_071 = "In quale anno  venuto a vivere in Italia la prima volta?"
I16B_071 = "Da quel momento ha sempre vissuto in Italia? Non tenga conto degli spostamenti inaltri paesi se di durata inferiore ad un anno"
I16D_071 = "Quando  rientrato in Italia dopo l'ultimo spostamento di almeno un anno? Indicare l'anno"
RIP4_071 = "ripartizione geografica in 4 classi"
RIP3_071 = "ripartizione geografica in 3 classi"
ETAM_071 = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD_071 = "classi di et decennali"
CLETAQ_071 = "classi di et quinquennali"
CLETAS_071 = "et in 17 classi"
CITTAD_071 = "cittadinanza"
LLASES_071 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_071 = "condizione professionale a 3 modalit"
COND10_071 = "condizione professionale a 10 modalit"
DIPAUT_071 = "posizione nella professione"
DIPIND_071 = "dipendenti - indipendenti attivit principale"
ASSOCC_071 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_071 = "posizione nella professione dettagliata"
DETIND_071 = "lavoro a tempo determinato o indeterminato"
PIEPAR_071 = "lavoro a tempo pieno/parziale (per gli occupati)"
TIPCON_071 = "tipo di contratto"
ORELAV_071 = "ore complessivamente lavorate"
PROF1_071 = "professione a 1 digit attivit principale"
PROF3_071 = "professione attivit principale 3 digit"
PROFM_071 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_071 = "attivit economica principale 2 digit"
CAT12_071 = "ateco a 12 classi"
CAT5_071 = "ateco a 5 classi"
CAT3_071 = "ateco a 3 classi"
REGSPE_071 = "codice regione dove lavora pi spesso (C51)"
PROSPE_071 = "codice provincia dove lavora pi spesso"
TRACOM_071 = "trasferimento per lavoro attuale"
REGTRA_071 = "codice regione in cui abitava prima (C54)"
PROTRA_071 = "codice provincia in cui abitava prima"
DIPAUS_071 = "posizione nella professione per il secondo lavoro"
DIPINS_071 = "dipendenti - indipendenti attivit secondaria"
PROF1S_071 = "professione attivit secondaria a 1 digit"
PROF3S_071 = "professione attivit secondaria a 3 digit"
PROFSM_071 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_071 = "attivit economica secondaria 2 digit"
CAT12S_071 = "ateco 12 classi per il secondo lavoro"
CAT5S_071 = "ateco 5 classi per il secondo lavoro"
CAT3S_071 = "ateco 3 classi per il secondo lavoro"
DIPAUA_071 = "posizione nella professione assenti"
DIPINA_071 = "dipendenti - indipendenti assenti"
DIPAUP_071 = "posizione nella professione anno precedente"
DIPINP_071 = "dipendenti - indipendenti anno precedente"
ATE2DP_071 = "attivit economica 2 digit anno precedente"
CAT12P_071 = "ateco 12 classi anno precedente"
CAT5P_071 = "ateco 5 classi anno precedente"
CAT3P_071 = "ateco 3 classi anno precedente"
ESPLAV_071 = "ha precedenti esperienze"
DURRIC_071 = "durata della ricerca"
NASSES_071 = "stato estero di nascita (SG15)"
CITSES_071 = "cittadinanza (SG17)"
ANNO_081 = "anno"
TRIM_081 = "trimestre"
SG4_081 = "Variabile con wording plurimo: vedi questionario (*)"
SG24_081 = " Qual  il titolo di studio pi elevato che  NOME  ha conseguito? "
SG24A_081 = "A quale di questi diplomi fa riferimento?"
B1_081 = " LA SCORSA SETTIMANA   NOME  ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di "
B2_081 = " Sempre nella settimana che va  DA LUNEDI' ... A DOMENICA...   NOME  aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per"
B3_081 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
B4_081 = " NOME  svolge: "
B4A_081 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
B6_081 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_081 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_081 = "Si tratta di un periodo di aspettativa?"
B9_081 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_081 = " Nella settimana che va  DA LUNEDI' ... A DOMENICA ...  il contratto era in vigore, cio la data di scadenza era successiva a  LUNEDI' ? "
B11_081 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_081 = " NOME  svolge: "
C1bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_081 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_081 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_081 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_081 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_081 = " NOME  lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_081 = "Variabile con wording plurimo: vedi questionario (*)"
C7_081 = "Variabile con wording plurimo: vedi questionario (*)"
C9_081 = " NOME  : "
C10_081 = " NOME  ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_081 = " L'Ente, l'Azienda in cui  NOME  lavora ha una o pi sedi (o stabilimenti)? "
C16_c_081 = "Codice a 4 digit ATECO 2002"
C18_081 = " Quante persone lavorano nella sede in cui  NOME  lavora? Conti anche  se stesso  e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_081 = "Mi pu dire esattamente il numero di persone?"
C20_081 = "Variabile con wording plurimo: vedi questionario (*)"
C21_081 = "Variabile con wording plurimo: vedi questionario (*)"
C22_081 = "Il lavoro  a termine perch si tratta di:"
C23A_081 = "Il suo contratto rientra in una di queste tipologie?"
C24_081 = " Nome   un lavoratore interinale? "
C24bis_081 = " Per questo lavoro,  Nome   retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? "
C24ter_081 = " Nome  lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? "
C25_081 = " NOME  ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C27_081 = "Variabile con wording plurimo: vedi questionario (*)"
C28_081 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_081 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_081 = " NOME  non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti"
C31_081 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_081 = " Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro,  NOME  mediamente quante ore ha lavorato a settimana? "
C32_081 = "Variabile con wording plurimo: vedi questionario (*)"
C33_081 = "Variabile con wording plurimo: vedi questionario (*)"
C34_081 = " Qual  il motivo principale per cui  NOME  ha lavorato meno del solito? "
C35_081 = " Rispetto all'orario contrattuale (o all'accordo verbale)  LA SETTIMANA SCORSA ,  DA LUNEDI' ... A DOMENICA ... ,  NOME  ha svolto comunque ore di straordinario retribuito e/o straordinario non retrib"
C36_081 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_081 = "Quante ore di straordinario le verranno retribuite?"
C37_081 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  quante ore ha lavorato? "
C38_081 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME  avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_081 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...  quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_081 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME   in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_081 = " Nella settimana  DA LUNEDI' ... A DOMENICA ...  o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_081 = "Per quale motivo non avrebbe potuto?"
C42_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di notte? (dopo le ore 23) "
C44_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sabato? "
C45_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di domenica? "
C46_081 = " Per il tipo di lavoro svolto da  NOME   prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha svolto turni di lavoro? "
C48_081 = "Variabile con wording plurimo: vedi questionario (*)"
C53_081 = " Per iniziare questo lavoro  NOME  ha dovuto trasferirsi da un altro Comune? "
C59_081 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C60_081 = "Questo  il suo primo lavoro?"
D1_081 = " Oltre al lavoro di cui abbiamo parlato finora,  LA SETTIMANA SCORSA , cio  DA LUNEDI' ... A DOMENICA ... ,  NOME  aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, l"
D2_081 = "Variabile con wording plurimo: vedi questionario (*)"
D3_081 = "Variabile con wording plurimo: vedi questionario (*)"
D4_081 = " NOME  svolge: "
D5_081 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_081 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
D7_081 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_081 = "Codice"
F1_081 = " NOME  cerca un altro lavoro? "
F2_081 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_081 = " Qual  il motivo principale per cui  NOME  cerca un altro lavoro? "
F4_081 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_081 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F6_01_081 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_081 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_081 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_081 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_081 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_081 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_081 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_081 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_081 = "Ha cercato lavoro su Internet"
F6_10_081 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_081 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_081 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_081 = "Altra azione (specificare)"
F7_081 = " NOME  cerca un lavoro? "
F8_081 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F9_081 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_081 = " Qual  il motivo principale per cui  NOME  non ha cercato un lavoro nelle 4 settimane  DAL ... AL ... "
F10A_081 = " NOME  non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo"
F12_081 = "Variabile con wording plurimo: vedi questionario (*)"
F13_081 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_081 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_081 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha esaminato offerte di lavoro sui giornali? "
F21_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato lavoro su Internet? "
F25_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cerc"
F26_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_081 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_081 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_081 = "Si, in attesa di risposte da aziende, da privati"
F29_03_081 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_081 = "No"
F29_97_081 = "Non sa"
F30_081 = " NOME  ha gi trovato un lavoro che deve iniziare? "
F31_081 = " Da quanti mesi  NOME  sta cercando lavoro? "
F32_081 = " NOME  immediatamente prima di iniziare a cercare un lavoro: "
F33_081 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_081 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_081 = " NOME   sta cercando un lavoro in proprio o come dipendente? "
F36_081 = " NOME   sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_081 = " Se  NOME  non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_081 = " Se  NOME  non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_081 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_081 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_081 = "Sarebbe disposto a lavorare:"
F42_081 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_081 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_081 = " Immediatamente prima di iniziare a cercare questo lavoro  NOME : "
F45_081 = " NOME  inizier questo lavoro: "
F46_081 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_081 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_081 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_081 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_081 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_081 = " In conclusione, nella settimana  DAL ... AL ...    NOME  come si considerava: "
LLASES_081 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_081 = "condizione professionale a 3 modalit"
COND10_081 = "condizione professionale a 10 modalit"
DIPAUT_081 = "posizione nella professione"
DIPIND_081 = "dipendenti - indipendenti attivit principale"
ASSOCC_081 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_081 = "posizione nella professione dettagliata"
DETIND_081 = "lavoro a tempo determinato o indeterminato"
PIEPAR_081 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_081 = "ore complessivamente lavorate"
PROF1_081 = "professione a 1 digit attivit principale"
PROF3_081 = "professione attivit principale 3 digit"
PROFM_081 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_081 = "attivit economica principale 2 digit"
CAT12_081 = "ateco a 12 classi"
CAT5_081 = "ateco a 5 classi"
CAT3_081 = "ateco a 3 classi"
LAVSPE_081 = "lavoro fuori dal comune di residenza"
REGSPE_081 = "codice regione dove lavora pi spesso (C51)"
PROSPE_081 = "codice provincia dove lavora pi spesso"
TRACOM_081 = "trasferimento per lavoro attuale"
REGTRA_081 = "codice regione in cui abitava prima (C54)"
PROTRA_081 = "codice provincia in cui abitava prima"
DIPAUS_081 = "posizione nella professione per il secondo lavoro"
DIPINS_081 = "dipendenti - indipendenti attivit secondaria"
PROF1S_081 = "professione attivit secondaria a 1 digit"
PROF3S_081 = "professione attivit secondaria a 3 digit"
PROFSM_081 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_081 = "attivit economica secondaria 2 digit"
CAT12S_081 = "ateco 12 classi per il secondo lavoro"
CAT5S_081 = "ateco 5 classi per il secondo lavoro"
CAT3S_081 = "ateco 3 classi per il secondo lavoro"
DIPAUA_081 = "posizione nella professione assenti"
DIPINA_081 = "dipendenti - indipendenti assenti"
ESPLAV_081 = "ha precedenti esperienze"
DURRIC_081 = "durata della ricerca"
MFRFAM_LONG = "codice famiglia per file MFR"
MFRIND_LONG = "codice individuo per file MFR"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_071 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $REG2F /* REG_071 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $COD3F /* CODPRO_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $SG15F /* SG11_071 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG16F /* SG13_071 */
"1" = "In Italia"
"2" = "All'Estero"
;
VALUE $SG17F /* SG16_071 */
"1" = "S"
"2" = "No"
;
VALUE $SG29F /* SG24_071 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, Scuola Inte"
"07" = "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $B1_10F /* B1_071 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_11F /* B2_071 */
"1" = "S"
"2" = "No"
;
VALUE $B3_12F /* B3_071 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b13F /* B3bis_071 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_14F /* B4_071 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A15F /* B4A_071 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b16F /* B4bis_071 */
"1" = "S"
"2" = "No"
;
VALUE $B6_17F /* B6_071 */
"1" = "Meno di tre mesi"
"2" = "Tre mesi o pi"
;
VALUE $B7_18F /* B7_071 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_19F /* B8_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_20F /* B9_071 */
"1" = "S"
"2" = "No"
;
VALUE $B1021F /* B10_071 */
"1" = "S"
"2" = "No"
;
VALUE $B1122F /* B11_071 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_23F /* C1_071 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b24F /* C1bis_071 */
"1" = "S"
"2" = "No"
;
VALUE $C1A25F /* C1A_071 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B26F /* C1B_071 */
"1" = "S"
"2" = "No"
;
VALUE $C1D27F /* C1D_071 */
"1" = "S"
"2" = "No"
;
VALUE $C4_28F /* C4_071 */
"1" = "S"
"2" = "No"
;
VALUE $C5_29F /* C5_071 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_30F /* C6_071 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_31F /* C7_071 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_32F /* C9_071 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C1033F /* C10_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C1434F /* C14_071 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C1836F /* C18_071 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C2038F /* C20_071 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C2240F /* C22_071 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2541F /* C25_071 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C2642F /* C26_071 */
"001" = "S"
"002" = "No"
"003" = "Senza preferenze"
"997" = "Non sa"
;
VALUE $C2743F /* C27_071 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C2844F /* C28_071 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C2945F /* C29_071 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C2946F /* C29B_071 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $C3249F /* C32_071 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C3350F /* C33_071 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C3451F /* C34_071 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C3552F /* C35_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3856F /* C38_071 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C3958F /* C39A_071 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C4059F /* C40_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4160F /* C41_071 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C4261F /* C42_071 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4362F /* C43_071 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4463F /* C44_071 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4564F /* C45_071 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4665F /* C46_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4766F /* C47_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4867F /* C48_071 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C5168F /* C51_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $C5369F /* C53_071 */
"001" = "S, da un altro comune delle stessa provincia"
"002" = "S, da un'altra provincia"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $C5470F /* C54_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $C5971F /* C59_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C6072F /* C60_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_73F /* D1_071 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_75F /* D3_071 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_76F /* D4_071 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_77F /* D5_071 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A78F /* D5A_071 */
"1" = "S"
"2" = "No"
;
VALUE $D5b79F /* D5bis_071 */
"1" = "S"
"2" = "No"
;
VALUE $D7_80F /* D7_071 */
"1" = "S"
"2" = "No"
;
VALUE $F1_82F /* F1_071 */
"1" = "S"
"2" = "No"
;
VALUE $F2_83F /* F2_071 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_84F /* F3_071 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_85F /* F4_071 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_86F /* F5_071 */
"1" = "S"
"2" = "No"
;
VALUE $F6_87F /* F6_01_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_88F /* F6_02_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_89F /* F6_03_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_90F /* F6_04_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_91F /* F6_05_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_92F /* F6_06_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_93F /* F6_07_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_94F /* F6_08_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_95F /* F6_09_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_96F /* F6_10_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_97F /* F6_11_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_98F /* F6_12_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_99F /* F6_96_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_100F /* F7_071 */
"1" = "S"
"2" = "No"
;
VALUE $F8_101F /* F8_071 */
"1" = "S"
"2" = "No"
;
VALUE $F10103F /* F10_071 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10104F /* F10A_071 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12105F /* F12_071 */
"1" = "S"
"2" = "No"
;
VALUE $F13106F /* F13_071 */
"1" = "S"
"2" = "No"
;
VALUE $F14107F /* F14_071 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15108F /* F15_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16109F /* F16_071 */
"1" = "S"
"2" = "No"
;
VALUE $F17110F /* F17_071 */
"1" = "S"
"2" = "No"
;
VALUE $F18111F /* F18_071 */
"1" = "S"
"2" = "No"
;
VALUE $F19112F /* F19_071 */
"1" = "S"
"2" = "No"
;
VALUE $F20113F /* F20_071 */
"1" = "S"
"2" = "No"
;
VALUE $F21114F /* F21_071 */
"1" = "S"
"2" = "No"
;
VALUE $F22115F /* F22_071 */
"1" = "S"
"2" = "No"
;
VALUE $F23116F /* F23_071 */
"1" = "S"
"2" = "No"
;
VALUE $F24117F /* F24_071 */
"1" = "S"
"2" = "No"
;
VALUE $F25118F /* F25_071 */
"1" = "S"
"2" = "No"
;
VALUE $F26119F /* F26_071 */
"1" = "S"
"2" = "No"
;
VALUE $F27120F /* F27_071 */
"1" = "S"
"2" = "No"
;
VALUE $F28121F /* F28_071 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29122F /* F29_01_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29123F /* F29_02_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29124F /* F29_03_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29125F /* F29_04_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29126F /* F29_97_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F30127F /* F30_071 */
"1" = "S"
"2" = "No"
;
VALUE $F32129F /* F32_071 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33130F /* F33_071 */
"1" = "S"
"2" = "No"
;
VALUE $F34131F /* F34_071 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35132F /* F35_071 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36133F /* F36_071 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37134F /* F37_071 */
"1" = "S"
"2" = "No"
;
VALUE $F38135F /* F38_071 */
"1" = "S"
"2" = "No"
;
VALUE $F39136F /* F39_071 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40137F /* F40_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41138F /* F41_071 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44141F /* F44_071 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45142F /* F45_071 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46143F /* F46_071 */
"1" = "S"
"2" = "No"
;
VALUE $F47144F /* F47_071 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48145F /* F48_071 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49146F /* F49_071 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50147F /* F50_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_148F /* I1_071 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I5_149F /* I5_071 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"8" = "In servizio di leva o servizio civile"
"9" = "In altra condizione (specificare)"
;
VALUE $I6_150F /* I6_071 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $I7_151F /* I7_071 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $I8_152F /* I8_071 */
"1" = "S"
"2" = "No"
;
VALUE $I9_153F /* I9_071 */
"001" = "A termine (tempo determinato)"
"002" = "A tempo indeterminato (senza una scadenza)"
"997" = "Non sa"
;
VALUE $I16156F /* I16B_071 */
"1" = "S"
"2" = "No"
;
VALUE $RIP158F /* RIP4_071 */
"1" = "Nord ovest"
"2" = "Nord est"
"3" = "Centro"
"4" = "Mezzogiorno"
;
VALUE $RIP159F /* RIP3_071 */
"1" = "Nord"
"2" = "Centro"
"3" = "Mezzogiorno"
;
VALUE $CLE161F /* CLETAD_071 */
"1" = "0-14"
"2" = "15-24"
"3" = "25-34"
"4" = "35-44"
"5" = "45-54"
"6" = "55-64"
"7" = "65-74"
"8" = "75 e +"
;
VALUE $CLE162F /* CLETAQ_071 */
"01" = "0-14"
"02" = "15-19"
"03" = "20-24"
"04" = "25-29"
"05" = "30-34"
"06" = "35-39"
"07" = "40-44"
"08" = "45-49"
"09" = "50-54"
"10" = "55-59"
"11" = "60-64"
"12" = "65-69"
"13" = "70-74"
"14" = "75 e +"
;
VALUE $CLE163F /* CLETAS_071 */
"01" = "'0-2"
"02" = "'3-5"
"03" = "'6-10"
"04" = "'11-14"
"05" = "15-19"
"06" = "20-24"
"07" = "25-29"
"08" = "30-34"
"09" = "35-39"
"10" = "40-44"
"11" = "45-49"
"12" = "50-54"
"13" = "55-59"
"14" = "60-64"
"15" = "65-69"
"16" = "70-74"
"17" = "75 e +"
;
VALUE $CIT164F /* CITTAD_071 */
"1" = "citt. italiano"
"2" = "citt. straniero UE"
"3" = "citt. straniero NON UE"
;
VALUE $LLA165F /* LLASES_071 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON166F /* COND3_071 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON167F /* COND10_071 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP168F /* DIPAUT_071 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP169F /* DIPIND_071 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS170F /* ASSOCC_071 */
"1" = "S"
"2" = "No"
;
VALUE $POS171F /* POSPRO_071 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET172F /* DETIND_071 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE173F /* PIEPAR_071 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $TIP174F /* TIPCON_071 */
"001" = "Contratto di formazione e lavoro (inquadrato in un CCNL)"
"002" = "Contratto di apprendistato (inquadrato in un CCNL)"
"003" = "Contratto Individuale di Lavoro a termine (inquadrato in un CCNL)"
"004" = "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)"
"996" = "Altro tipo di contratto"
"997" = "Non sa"
;
VALUE $PRO176F /* PROF1_071 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE179F /* ATE2D_071 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT180F /* CAT12_071 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT181F /* CAT5_071 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT182F /* CAT3_071 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $REG183F /* REGSPE_071 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO184F /* PROSPE_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA185F /* TRACOM_071 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG186F /* REGTRA_071 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO187F /* PROTRA_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP188F /* DIPAUS_071 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP189F /* DIPINS_071 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO190F /* PROF1S_071 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE193F /* ATE2DS_071 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT194F /* CAT12S_071 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT195F /* CAT5S_071 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT196F /* CAT3S_071 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP197F /* DIPAUA_071 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP198F /* DIPINA_071 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $DIP199F /* DIPAUP_071 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP200F /* DIPINP_071 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ATE201F /* ATE2DP_071 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT202F /* CAT12P_071 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT203F /* CAT5P_071 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT204F /* CAT3P_071 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $ESP205F /* ESPLAV_071 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
VALUE $NAS207F /* NASSES_071 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CIT208F /* CITSES_071 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"999" = "Apolide"
;
VALUE $TRI210F /* TRIM_081 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $SG2212F /* SG24_081 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio, Perfezionamento Istituto di Musica Pareg"
"07" = "Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $SG2213F /* SG24A_081 */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica e musicale di I livello (nuovo ordinamento)"
"003" = "Diploma accademico di alta formazione artistica e musicale di II livello (nuovo ordinamento)"
"997" = "Non sa"
;
VALUE $B1_214F /* B1_081 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_215F /* B2_081 */
"1" = "S"
"2" = "No"
;
VALUE $B3_216F /* B3_081 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza/scarsit di lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna dinverno ect.)"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b217F /* B3bis_081 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_218F /* B4_081 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A219F /* B4A_081 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b220F /* B4bis_081 */
"1" = "S"
"2" = "No"
;
VALUE $B6_221F /* B6_081 */
"1" = "Fino a tre mesi"
"2" = "Pi di tre mesi"
;
VALUE $B7_222F /* B7_081 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_223F /* B8_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_224F /* B9_081 */
"1" = "S"
"2" = "No"
;
VALUE $B10225F /* B10_081 */
"1" = "S"
"2" = "No"
;
VALUE $B11226F /* B11_081 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_227F /* C1_081 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b228F /* C1bis_081 */
"1" = "S"
"2" = "No"
;
VALUE $C1A229F /* C1A_081 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B230F /* C1B_081 */
"1" = "S"
"2" = "No"
;
VALUE $C1D231F /* C1D_081 */
"1" = "S"
"2" = "No"
;
VALUE $C4_232F /* C4_081 */
"1" = "S"
"2" = "No"
;
VALUE $C5_233F /* C5_081 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_234F /* C6_081 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_235F /* C7_081 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_236F /* C9_081 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C10237F /* C10_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C14238F /* C14_081 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C18240F /* C18_081 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C20242F /* C20_081 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C22244F /* C22_081 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C23245F /* C23A_081 */
"001" = "Di inserimento lavorativo o formazione e lavoro"
"002" = "Di apprendistato"
"003" = "Altro tipo di contratto (tempo determinato, interinale, ecc.)"
"994" = "Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"995" = "Contratto di prestazione dopera occasionale"
"997" = "Non sa"
;
VALUE $C24246F /* C24_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C24247F /* C24bis_081 */
"001" = "Dallimpresa"
"002" = "Dallagenzia interinale"
"997" = "Non sa"
;
VALUE $C24248F /* C24ter_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C25249F /* C25_081 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C27250F /* C27_081 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C28251F /* C28_081 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C29252F /* C29_081 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C29253F /* C29B_081 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $C32256F /* C32_081 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C33257F /* C33_081 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C34258F /* C34_081 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C35259F /* C35_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C38263F /* C38_081 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C39265F /* C39A_081 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C40266F /* C40_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C41267F /* C41_081 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C42268F /* C42_081 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C43269F /* C43_081 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C44270F /* C44_081 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C45271F /* C45_081 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C46272F /* C46_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C47273F /* C47_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C48274F /* C48_081 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C53275F /* C53_081 */
"001" = "S, da un altro comune italiano"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nel comune di residenza"
"997" = "Non sa"
;
VALUE $C59276F /* C59_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C60277F /* C60_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_278F /* D1_081 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_280F /* D3_081 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_281F /* D4_081 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_282F /* D5_081 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A283F /* D5A_081 */
"1" = "S"
"2" = "No"
;
VALUE $D5b284F /* D5bis_081 */
"1" = "S"
"2" = "No"
;
VALUE $D7_285F /* D7_081 */
"1" = "S"
"2" = "No"
;
VALUE $F1_287F /* F1_081 */
"1" = "S"
"2" = "No"
;
VALUE $F2_288F /* F2_081 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_289F /* F3_081 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_290F /* F4_081 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_291F /* F5_081 */
"1" = "S"
"2" = "No"
;
VALUE $F6_292F /* F6_01_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_293F /* F6_02_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_294F /* F6_03_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_295F /* F6_04_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_296F /* F6_05_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_297F /* F6_06_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_298F /* F6_07_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_299F /* F6_08_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_300F /* F6_09_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_301F /* F6_10_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_302F /* F6_11_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_303F /* F6_12_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_304F /* F6_96_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_305F /* F7_081 */
"1" = "S"
"2" = "No"
;
VALUE $F8_306F /* F8_081 */
"1" = "S"
"2" = "No"
;
VALUE $F10308F /* F10_081 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10309F /* F10A_081 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12310F /* F12_081 */
"1" = "S"
"2" = "No"
;
VALUE $F13311F /* F13_081 */
"1" = "S"
"2" = "No"
;
VALUE $F14312F /* F14_081 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15313F /* F15_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16314F /* F16_081 */
"1" = "S"
"2" = "No"
;
VALUE $F17315F /* F17_081 */
"1" = "S"
"2" = "No"
;
VALUE $F18316F /* F18_081 */
"1" = "S"
"2" = "No"
;
VALUE $F19317F /* F19_081 */
"1" = "S"
"2" = "No"
;
VALUE $F20318F /* F20_081 */
"1" = "S"
"2" = "No"
;
VALUE $F21319F /* F21_081 */
"1" = "S"
"2" = "No"
;
VALUE $F22320F /* F22_081 */
"1" = "S"
"2" = "No"
;
VALUE $F23321F /* F23_081 */
"1" = "S"
"2" = "No"
;
VALUE $F24322F /* F24_081 */
"1" = "S"
"2" = "No"
;
VALUE $F25323F /* F25_081 */
"1" = "S"
"2" = "No"
;
VALUE $F26324F /* F26_081 */
"1" = "S"
"2" = "No"
;
VALUE $F27325F /* F27_081 */
"1" = "S"
"2" = "No"
;
VALUE $F28326F /* F28_081 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29327F /* F29_01_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F29328F /* F29_02_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F29329F /* F29_03_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F29330F /* F29_04_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F29331F /* F29_97_081 */
"0" = "No"
"1" = "Si"
;
VALUE $F30332F /* F30_081 */
"1" = "S"
"2" = "No"
;
VALUE $F32334F /* F32_081 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33335F /* F33_081 */
"1" = "S"
"2" = "No"
;
VALUE $F34336F /* F34_081 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35337F /* F35_081 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36338F /* F36_081 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37339F /* F37_081 */
"1" = "S"
"2" = "No"
;
VALUE $F38340F /* F38_081 */
"1" = "S"
"2" = "No"
;
VALUE $F39341F /* F39_081 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40342F /* F40_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41343F /* F41_081 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44346F /* F44_081 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45347F /* F45_081 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46348F /* F46_081 */
"1" = "S"
"2" = "No"
;
VALUE $F47349F /* F47_081 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48350F /* F48_081 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49351F /* F49_081 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50352F /* F50_081 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_353F /* I1_081 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $LLA354F /* LLASES_081 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON355F /* COND3_081 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON356F /* COND10_081 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP357F /* DIPAUT_081 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP358F /* DIPIND_081 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS359F /* ASSOCC_081 */
"1" = "S"
"2" = "No"
;
VALUE $POS360F /* POSPRO_081 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET361F /* DETIND_081 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE362F /* PIEPAR_081 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO364F /* PROF1_081 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE367F /* ATE2D_081 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT368F /* CAT12_081 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT369F /* CAT5_081 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT370F /* CAT3_081 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $LAV371F /* LAVSPE_081 */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG372F /* REGSPE_081 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO373F /* PROSPE_081 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA374F /* TRACOM_081 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG375F /* REGTRA_081 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO376F /* PROTRA_081 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP377F /* DIPAUS_081 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP378F /* DIPINS_081 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO379F /* PROF1S_081 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE382F /* ATE2DS_081 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT383F /* CAT12S_081 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT384F /* CAT5S_081 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT385F /* CAT3S_081 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP386F /* DIPAUA_081 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP387F /* DIPINA_081 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ESP388F /* ESPLAV_081 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
format TRIM_071 $TRI1F.;
format REG_071 $REG2F.;
format CODPRO_071 $COD3F.;
format SG11_071 $SG15F.;
format SG13_071 $SG16F.;
format SG16_071 $SG17F.;
format SG24_071 $SG29F.;
format B1_071 $B1_10F.;
format B2_071 $B2_11F.;
format B3_071 $B3_12F.;
format B3bis_071 $B3b13F.;
format B4_071 $B4_14F.;
format B4A_071 $B4A15F.;
format B4bis_071 $B4b16F.;
format B6_071 $B6_17F.;
format B7_071 $B7_18F.;
format B8_071 $B8_19F.;
format B9_071 $B9_20F.;
format B10_071 $B1021F.;
format B11_071 $B1122F.;
format C1_071 $C1_23F.;
format C1bis_071 $C1b24F.;
format C1A_071 $C1A25F.;
format C1B_071 $C1B26F.;
format C1D_071 $C1D27F.;
format C4_071 $C4_28F.;
format C5_071 $C5_29F.;
format C6_071 $C6_30F.;
format C7_071 $C7_31F.;
format C9_071 $C9_32F.;
format C10_071 $C1033F.;
format C14_071 $C1434F.;
format C18_071 $C1836F.;
format C20_071 $C2038F.;
format C22_071 $C2240F.;
format C25_071 $C2541F.;
format C26_071 $C2642F.;
format C27_071 $C2743F.;
format C28_071 $C2844F.;
format C29_071 $C2945F.;
format C29B_071 $C2946F.;
format C32_071 $C3249F.;
format C33_071 $C3350F.;
format C34_071 $C3451F.;
format C35_071 $C3552F.;
format C38_071 $C3856F.;
format C39A_071 $C3958F.;
format C40_071 $C4059F.;
format C41_071 $C4160F.;
format C42_071 $C4261F.;
format C43_071 $C4362F.;
format C44_071 $C4463F.;
format C45_071 $C4564F.;
format C46_071 $C4665F.;
format C47_071 $C4766F.;
format C48_071 $C4867F.;
format C51_071 $C5168F.;
format C53_071 $C5369F.;
format C54_071 $C5470F.;
format C59_071 $C5971F.;
format C60_071 $C6072F.;
format D1_071 $D1_73F.;
format D3_071 $D3_75F.;
format D4_071 $D4_76F.;
format D5_071 $D5_77F.;
format D5A_071 $D5A78F.;
format D5bis_071 $D5b79F.;
format D7_071 $D7_80F.;
format F1_071 $F1_82F.;
format F2_071 $F2_83F.;
format F3_071 $F3_84F.;
format F4_071 $F4_85F.;
format F5_071 $F5_86F.;
format F6_01_071 $F6_87F.;
format F6_02_071 $F6_88F.;
format F6_03_071 $F6_89F.;
format F6_04_071 $F6_90F.;
format F6_05_071 $F6_91F.;
format F6_06_071 $F6_92F.;
format F6_07_071 $F6_93F.;
format F6_08_071 $F6_94F.;
format F6_09_071 $F6_95F.;
format F6_10_071 $F6_96F.;
format F6_11_071 $F6_97F.;
format F6_12_071 $F6_98F.;
format F6_96_071 $F6_99F.;
format F7_071 $F7_100F.;
format F8_071 $F8_101F.;
format F10_071 $F10103F.;
format F10A_071 $F10104F.;
format F12_071 $F12105F.;
format F13_071 $F13106F.;
format F14_071 $F14107F.;
format F15_071 $F15108F.;
format F16_071 $F16109F.;
format F17_071 $F17110F.;
format F18_071 $F18111F.;
format F19_071 $F19112F.;
format F20_071 $F20113F.;
format F21_071 $F21114F.;
format F22_071 $F22115F.;
format F23_071 $F23116F.;
format F24_071 $F24117F.;
format F25_071 $F25118F.;
format F26_071 $F26119F.;
format F27_071 $F27120F.;
format F28_071 $F28121F.;
format F29_01_071 $F29122F.;
format F29_02_071 $F29123F.;
format F29_03_071 $F29124F.;
format F29_04_071 $F29125F.;
format F29_97_071 $F29126F.;
format F30_071 $F30127F.;
format F32_071 $F32129F.;
format F33_071 $F33130F.;
format F34_071 $F34131F.;
format F35_071 $F35132F.;
format F36_071 $F36133F.;
format F37_071 $F37134F.;
format F38_071 $F38135F.;
format F39_071 $F39136F.;
format F40_071 $F40137F.;
format F41_071 $F41138F.;
format F44_071 $F44141F.;
format F45_071 $F45142F.;
format F46_071 $F46143F.;
format F47_071 $F47144F.;
format F48_071 $F48145F.;
format F49_071 $F49146F.;
format F50_071 $F50147F.;
format I1_071 $I1_148F.;
format I5_071 $I5_149F.;
format I6_071 $I6_150F.;
format I7_071 $I7_151F.;
format I8_071 $I8_152F.;
format I9_071 $I9_153F.;
format I16B_071 $I16156F.;
format RIP4_071 $RIP158F.;
format RIP3_071 $RIP159F.;
format CLETAD_071 $CLE161F.;
format CLETAQ_071 $CLE162F.;
format CLETAS_071 $CLE163F.;
format CITTAD_071 $CIT164F.;
format LLASES_071 $LLA165F.;
format COND3_071 $CON166F.;
format COND10_071 $CON167F.;
format DIPAUT_071 $DIP168F.;
format DIPIND_071 $DIP169F.;
format ASSOCC_071 $ASS170F.;
format POSPRO_071 $POS171F.;
format DETIND_071 $DET172F.;
format PIEPAR_071 $PIE173F.;
format TIPCON_071 $TIP174F.;
format PROF1_071 $PRO176F.;
format ATE2D_071 $ATE179F.;
format CAT12_071 $CAT180F.;
format CAT5_071 $CAT181F.;
format CAT3_071 $CAT182F.;
format REGSPE_071 $REG183F.;
format PROSPE_071 $PRO184F.;
format TRACOM_071 $TRA185F.;
format REGTRA_071 $REG186F.;
format PROTRA_071 $PRO187F.;
format DIPAUS_071 $DIP188F.;
format DIPINS_071 $DIP189F.;
format PROF1S_071 $PRO190F.;
format ATE2DS_071 $ATE193F.;
format CAT12S_071 $CAT194F.;
format CAT5S_071 $CAT195F.;
format CAT3S_071 $CAT196F.;
format DIPAUA_071 $DIP197F.;
format DIPINA_071 $DIP198F.;
format DIPAUP_071 $DIP199F.;
format DIPINP_071 $DIP200F.;
format ATE2DP_071 $ATE201F.;
format CAT12P_071 $CAT202F.;
format CAT5P_071 $CAT203F.;
format CAT3P_071 $CAT204F.;
format ESPLAV_071 $ESP205F.;
format NASSES_071 $NAS207F.;
format CITSES_071 $CIT208F.;
format TRIM_081 $TRI210F.;
format SG24_081 $SG2212F.;
format SG24A_081 $SG2213F.;
format B1_081 $B1_214F.;
format B2_081 $B2_215F.;
format B3_081 $B3_216F.;
format B3bis_081 $B3b217F.;
format B4_081 $B4_218F.;
format B4A_081 $B4A219F.;
format B4bis_081 $B4b220F.;
format B6_081 $B6_221F.;
format B7_081 $B7_222F.;
format B8_081 $B8_223F.;
format B9_081 $B9_224F.;
format B10_081 $B10225F.;
format B11_081 $B11226F.;
format C1_081 $C1_227F.;
format C1bis_081 $C1b228F.;
format C1A_081 $C1A229F.;
format C1B_081 $C1B230F.;
format C1D_081 $C1D231F.;
format C4_081 $C4_232F.;
format C5_081 $C5_233F.;
format C6_081 $C6_234F.;
format C7_081 $C7_235F.;
format C9_081 $C9_236F.;
format C10_081 $C10237F.;
format C14_081 $C14238F.;
format C18_081 $C18240F.;
format C20_081 $C20242F.;
format C22_081 $C22244F.;
format C23A_081 $C23245F.;
format C24_081 $C24246F.;
format C24bis_081 $C24247F.;
format C24ter_081 $C24248F.;
format C25_081 $C25249F.;
format C27_081 $C27250F.;
format C28_081 $C28251F.;
format C29_081 $C29252F.;
format C29B_081 $C29253F.;
format C32_081 $C32256F.;
format C33_081 $C33257F.;
format C34_081 $C34258F.;
format C35_081 $C35259F.;
format C38_081 $C38263F.;
format C39A_081 $C39265F.;
format C40_081 $C40266F.;
format C41_081 $C41267F.;
format C42_081 $C42268F.;
format C43_081 $C43269F.;
format C44_081 $C44270F.;
format C45_081 $C45271F.;
format C46_081 $C46272F.;
format C47_081 $C47273F.;
format C48_081 $C48274F.;
format C53_081 $C53275F.;
format C59_081 $C59276F.;
format C60_081 $C60277F.;
format D1_081 $D1_278F.;
format D3_081 $D3_280F.;
format D4_081 $D4_281F.;
format D5_081 $D5_282F.;
format D5A_081 $D5A283F.;
format D5bis_081 $D5b284F.;
format D7_081 $D7_285F.;
format F1_081 $F1_287F.;
format F2_081 $F2_288F.;
format F3_081 $F3_289F.;
format F4_081 $F4_290F.;
format F5_081 $F5_291F.;
format F6_01_081 $F6_292F.;
format F6_02_081 $F6_293F.;
format F6_03_081 $F6_294F.;
format F6_04_081 $F6_295F.;
format F6_05_081 $F6_296F.;
format F6_06_081 $F6_297F.;
format F6_07_081 $F6_298F.;
format F6_08_081 $F6_299F.;
format F6_09_081 $F6_300F.;
format F6_10_081 $F6_301F.;
format F6_11_081 $F6_302F.;
format F6_12_081 $F6_303F.;
format F6_96_081 $F6_304F.;
format F7_081 $F7_305F.;
format F8_081 $F8_306F.;
format F10_081 $F10308F.;
format F10A_081 $F10309F.;
format F12_081 $F12310F.;
format F13_081 $F13311F.;
format F14_081 $F14312F.;
format F15_081 $F15313F.;
format F16_081 $F16314F.;
format F17_081 $F17315F.;
format F18_081 $F18316F.;
format F19_081 $F19317F.;
format F20_081 $F20318F.;
format F21_081 $F21319F.;
format F22_081 $F22320F.;
format F23_081 $F23321F.;
format F24_081 $F24322F.;
format F25_081 $F25323F.;
format F26_081 $F26324F.;
format F27_081 $F27325F.;
format F28_081 $F28326F.;
format F29_01_081 $F29327F.;
format F29_02_081 $F29328F.;
format F29_03_081 $F29329F.;
format F29_04_081 $F29330F.;
format F29_97_081 $F29331F.;
format F30_081 $F30332F.;
format F32_081 $F32334F.;
format F33_081 $F33335F.;
format F34_081 $F34336F.;
format F35_081 $F35337F.;
format F36_081 $F36338F.;
format F37_081 $F37339F.;
format F38_081 $F38340F.;
format F39_081 $F39341F.;
format F40_081 $F40342F.;
format F41_081 $F41343F.;
format F44_081 $F44346F.;
format F45_081 $F45347F.;
format F46_081 $F46348F.;
format F47_081 $F47349F.;
format F48_081 $F48350F.;
format F49_081 $F49351F.;
format F50_081 $F50352F.;
format I1_081 $I1_353F.;
format LLASES_081 $LLA354F.;
format COND3_081 $CON355F.;
format COND10_081 $CON356F.;
format DIPAUT_081 $DIP357F.;
format DIPIND_081 $DIP358F.;
format ASSOCC_081 $ASS359F.;
format POSPRO_081 $POS360F.;
format DETIND_081 $DET361F.;
format PIEPAR_081 $PIE362F.;
format PROF1_081 $PRO364F.;
format ATE2D_081 $ATE367F.;
format CAT12_081 $CAT368F.;
format CAT5_081 $CAT369F.;
format CAT3_081 $CAT370F.;
format LAVSPE_081 $LAV371F.;
format REGSPE_081 $REG372F.;
format PROSPE_081 $PRO373F.;
format TRACOM_081 $TRA374F.;
format REGTRA_081 $REG375F.;
format PROTRA_081 $PRO376F.;
format DIPAUS_081 $DIP377F.;
format DIPINS_081 $DIP378F.;
format PROF1S_081 $PRO379F.;
format ATE2DS_081 $ATE382F.;
format CAT12S_081 $CAT383F.;
format CAT5S_081 $CAT384F.;
format CAT3S_081 $CAT385F.;
format DIPAUA_081 $DIP386F.;
format DIPINA_081 $DIP387F.;
format ESPLAV_081 $ESP388F.;
RUN;
